Lumension® Endpoint Intelligence Center

Intelligence Center » News Archive » Cisco plugs critical vulnerability in UCS Central Software

Cisco plugs critical vulnerability in UCS Central Software

2015/05/07

Softpedia - (International) Cisco reported that it released an update addressing a vulnerability in its Unified Computing System (UCS) Central Software versions 1.2 and older that could have allowed attackers to access information, run arbitrary code, or make affected devices unavailable by leveraging an improper input validation flaw in the software's Web framework.

Source: http://news.softpedia.com/news/Cisco-Plugs-Critical-Vulnerability-in-UCS-Central-Software-480445.shtml

Note: This news synopsis is taken from the DHS Daily Open Source Infrastructure Report, a daily [Monday through Friday, except US Federal holidays] summary of open-source published information concerning significant critical infrastructure issues; a 10-day archive of the DOSIR can be found at: http://www.dhs.gov/dhs-daily-open-source-infrastructure-report.


Last Updated: 27 May 2016 10:24:15